eventctl Controls the execution of event handlers
Usage
eventctl [-u] [-e] [-d] [-q] <event_name:string> <handler_name:string> [parameters]
Description

Performs control actions on the handler <handler_name> for the event <event_name>. Without any switch it triggers the handler for testing purposes, eventually passing [parameters].
With the -u switch the handler <handler_name> is unregistered.
With the -d swtich is is disabled (so it is never executed) and with -e is enabled again.
The <event_name> may be one of the kvirc-builtin event names or a numeric code (from 0 to 999) of a raw server message.

Switches

-u | --unregister
Unregisters the specified handler
-e | --enable
Enables the specified handler
-d | --disable
Disables the specified handler
-q | --quiet
Do not print any warnings

See also
event $iseventenabled

Index, Commands